LayerDataHolder Class Reference

## Public Member Functions

| LayerDataHolder (const LayerDataHolder &orig)
| LayerDataHolder (string name)
| LayerDataHolder (const player_vectormap_layer_data_t *layer)
const player_vectormap_layer_data_t * | Convert ()

## Public Attributes

vector< FeatureDataHolder > | features
player_vectormap_layer_data_t | layer_data
string | name

The documentation for this class was generated from the following files:

- dbconn.h
- dbconn.cc

Last updated 12 September 2005 21:38:45